# sourcestyle.h File Reference

`#include <glibmm.h>`
`#include <glibmm/object.h>`

Go to the source code of this file.

## Namespaces
namespace | gtksourceview
namespace | Glib
## Classes
class | gtksourceview::SourceStyle
## Typedefs
typedef struct _GtkSourceStyle | GtkSourceStyle
typedef struct _GtkSourceStyleClass | GtkSourceStyleClass

## Typedef Documentation

typedef struct _GtkSourceStyle GtkSourceStyle

typedef struct _GtkSourceStyleClass GtkSourceStyleClass